<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="storeItem_saltmarshSmall" text="Kleine Salzwiese"/>
        <text name="storeItem_saltmarshMedium" text="Mittlere Salzwiese"/>
        <text name="storeItem_saltmarshLarge" text="Große Salzwiese"/>
        <text name="fillType_coarseSalt" text="Grobes Salz"/>
        <text name="fillType_fineSalt" text="Feines Salz"/>
        <text name="fillType_fleurdeSel" text="Blume aus Salz"/>
        <text name="fillType_additiveSalt" text="Streusalzzusatz"/>
        <text name="saltProduction" text="Salzproduktion"/>
        <text name="shopItem_saltmarket" text="Salzhändler"/>
        <text name="shopItem_additiveSalt" text="Streusalzzusatz"/>
        <text name="storeItem_roadsaltProduction" text="Streusalzproduktion"/>
    </texts>
</l10n>
